
.noSelect {
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

#products {
    width: 160px;
}

    #products .viewport {
        width: 145px;
        height: 236px;
        overflow: hidden;
        position: relative;
        top: -10px;
    }

    #products .overview {
        list-style: none;
        position: absolute;
        left: 0;
        top: 0;
        padding: 0;
        margin: 0;
    }

    #products .scrollbar {
        background: transparent url(../img/scrollbar/bg-scrollbar-track-y.png) no-repeat 0 0;
        position: relative;
        background-position: 0 0;
        float: right;
        width: 15px;
        left: -5px;
        bottom: 7px;
    }

    #products .track {
        background: transparent url(../img/scrollbar/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
        height: 100%;
        width: 15px;
        position: relative;
    }

    #products .thumb {
        background: transparent url(../img/scrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
        height: 20px;
        width: 25px;
        cursor: pointer;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: -5px;
    }

        #products .thumb .end {
            background: transparent url(../img/scrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
            overflow: hidden;
            height: 5px;
            width: 25px;
        }

    #products .disable {
        display: none;
    }
